Permalink
Browse files

Bump up requirements to RDFLib 4.1

  • Loading branch information...
1 parent e5e24d6 commit 0c333a7d2c4e0cc586dea04effbddb12cbeabdc5 @niklasl niklasl committed May 4, 2014
Showing with 3 additions and 3 deletions.
  1. +1 −1 requirements.travis.txt
  2. +1 −1 requirements.txt
  3. +1 −1 setup.py
@@ -1,2 +1,2 @@
flake8
-rdflib>=3.2.0
+rdflib>=4.1.2
View
@@ -1 +1 @@
-rdflib>=4.0
+rdflib>=4.1
View
@@ -93,7 +93,7 @@ def find_version(filename):
],
packages = ["rdflib_jsonld"],
test_suite = "test",
- install_requires = ["rdflib>=4.0"],
+ install_requires = ["rdflib>=4.1"],
entry_points = {
'rdf.plugins.parser': [
'json-ld = rdflib_jsonld.parser:JsonLDParser',

0 comments on commit 0c333a7

Please sign in to comment.